.. _VirtualVmxnet: ../../../vim/vm/device/VirtualVmxnet.rst

.. _vim.vm.device.VirtualEthernetCardOption: ../../../vim/vm/device/VirtualEthernetCardOption.rst


vim.vm.device.VirtualVmxnetOption
=================================
  The VirtualVmxnetOption data object type contains the options for the `VirtualVmxnet`_ data object type.
:extends: vim.vm.device.VirtualEthernetCardOption_

Attributes:
